@charset "UTF-8";

#gnav.sticky {
    -webkit-transition: none;
    transition: none;
    -webkit-animation-duration: none;
    animation-duration: none;
}

#gnav.sticky.fixed {
    position: absolute !important;
    top: 0;
    z-index: 4;

    -webkit-animation-name: none;
    animation-name: none;
}

#top_visual {
    position: relative;
    background: #000;
}

#top_visual_static.bk {
  background: #000;
  text-align: center;
}

#top_visual_static img {
  width: auto;
  max-width: 100%;
  height: 600px;
  margin: 0 auto;
}

#top_visual .inner {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;

    height: 100%;

    text-align: center;
}

#top_visual .copy_wrap {
    position: absolute;
    top: 40px;
    right: 0;
}

#top_visual .copy {
    font-size: 29px;
    line-height: 1.5;

    color: #fff;
}

#top_visual .s_copy {
    padding-right: 25px;

    font-size: 20px;

    text-align: right;

    color: #bba170;
}

#top_visual .s_copy .logo_type img {
    position: relative;
    top: -2px;

    margin-left: 4px;

    vertical-align: middle;
}

.aga-mv-slide-pic img {
    width: 100%;
}

.banner_static a {
  display: block;
  margin-top: 20px;
}

.banner_static a:first-child {
  margin-top: 0;
}

@media screen and (max-width: 767px) {
  #top_visual_static.bk {
    background: #000;
    text-align: center;
  }

  #top_visual_static img {
    width: auto;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
  }
}


/*--------------------------------------------------------------
    ### common_parts
--------------------------------------------------------------*/

.sec_bg {
    position: relative;

    padding-bottom: 70px;
}

.bg_01 {
    min-height: 872px;

    background: url(/top/img/bg_01.png) no-repeat top;
    background-size: 100% auto;
}



/*--------------------------------------------------------------
    ### title
--------------------------------------------------------------*/
.copy_lg {
    margin-bottom: 5px;

    text-align: center;
}

.desc {
    text-align: center;
}

#sec_about {
    margin-top: 66px;
}

#sec_about .title {
    margin-bottom: 15px;
}

/***** sec_menu *****/
#sec_menu {
    margin-bottom: 130px;
}

#sec_menu .title {
    margin-bottom: 12px;
}

#sec_menu .title_en {
    line-height: 1.6;
}

#sec_menu .copy_lg {
    line-height: 1.9;
}

#sec_menu .desc {
    margin-top: 10px;
}

#sec_search {
    margin-bottom: 125px;
}

#sec_case {
    margin-bottom: 100px;
}

.case_slider .case_img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.case_slider .case_img .img {
    position: relative;

    float: left;
    width: 60%;
}

.case_slider .case_img .img img {
    width: 100%;
    height: 359px;
}

.case_slider .case_img .img:first-of-type {
    width: 41.5%;
}

.case_slider .case_img .img:first-of-type img {
    width: 100%;
    height: 288px;
}

.case_slider .case_img .img::before {
    position: absolute;
    top: 0;
    left: 16px;

    font-family: "myriad-pro", "sans-serif";
    font-size: 25px;
    font-weight: bold;

    content: "";

    color: #fff;
}

.case_slider .case_img .img:first-of-type::before {
    content: "Before";
}

.case_slider .case_img .img:last-of-type::before {
    content: "After";
}

.case_slider .name {
    position: absolute;
    right: 19px;
    bottom: 0;

    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    width: 80%;
    height: 42px;

    font-size: 20px;
    line-height: 1;

    color: #0077e1;
    border: 2px solid #0077e1;

    align-items: center;
    -webkit-box-align: center;
    -webkit-box-pack: center;
    -ms-flex-align: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.case_slider .detail_slide .slick-track {
    background-color: #3e3a39;
}

.case_slider .detail {
    width: 100%;
    min-height: 330px;
    padding: 9px 32px 0;

    background-color: #3e3a39;
}

.case_slider .detail_info {
    padding: 0 47px 30px;
    margin-top: 16px;

    font-size: 17px;

    color: #fff;
}

.case_slider .detail_info::after {
    display: block;
    clear: both;

    content: "";
}

.case_slider .detail_info dt,
.case_slider .detail_info dd {
    float: left;
    margin-top: 3px;

    line-height: 1.7;

    text-align: left;
}

.case_slider .detail_info dt {
    width: 102px;

    font-weight: 400;
}

.case_slider .detail_info dd {
    width: calc(100% - 102px);
    padding-left: 24px;

    font-weight: 500;
}

.case_slider .detail_info dd span {
    font-size: 13px;
    font-weight: normal;
}

.case_slider .slick-dots {
    bottom: -15px !important;
}

#beginner_box .box_in,
#online_box .box_in {
    position: relative;

    display: block;
}

#beginner_box .b_tit {
    position: absolute;
    top: 50%;
    right: -1px;

    width: 100%;
    padding: 3px 20px 3px 0;

    font-size: 22px;
    font-weight: 400;

    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: right;

    color: #fff;
    background: url(/operation/aga/top/img/tit_bg.png);
    background-size: 100% auto;
}

#beginner_box .b_tit:before {
    position: absolute;
    top: -7px;
    left: 47%;

    width: 19px;
    height: 19px;

    content: "";
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);

    border-radius: 19px;
    background-color: #bba170;
}

#beginner_box .copy {
    position: absolute;
    top: 67.4%;
    right: 15px;

    font-size: 15px;
    font-weight: 500;

    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);

    color: #fff;
}

#online_box {
    position: relative;
}

#online_box a::after {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;

    width: 100%;
    height: 100%;

    content: "";

    background-color: rgba(0, 19, 63, .61);
}

#online_box .box_body {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;

    width: 100%;
    height: 100%;

    content: "";

    border: 3px solid #b7a276;
}

#online_box .link {
    position: absolute;
    bottom: 0;
    left: 0;

    width: 100%;
    padding: 6px 34px 6px 0;

    font-size: 17px;
    font-weight: bold;

    text-align: right;

    color: #fff;
    background-color: #0077e1;
}

#online_box .ico_right::before {
    right: 12px;
}

.ico_right::before {
    position: absolute;
    top: 50%;

    font-family: "icomoon" !important;
    font-size: .9rem;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;

    content: "\e902";
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);

    color: #bba170;
}


#online_box .txt_wrap {
    position: absolute;
    top: 48%;
    right: 0;
    left: 0;

    width: 100%;

    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;

    color: #fff;
}

#online_box .title_en {
    font-size: 23px;
    font-weight: 700;

    color: #bba170;
}

#online_box .title {
    margin: 5px 0;

    font-size: 31px;

    color: #fff;
}

#sec_begin_online {
    margin-bottom: 60px;
}

#online_box .copy_lg {
    line-height: 1.68;
}

#sec_other {
    margin: 130px 0 0;
}

#sec_other .title_sm {
    margin-bottom: 45px;

    color: #bba170;
}

#sec_other .c_slider .pic {
    position: relative;
}

#sec_other .c_slider .name {
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;

    display: block;

    font-size: 28px;
    font-weight: 500;

    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;

    color: #fff;
}

/* add 20210614 */
.sec-boshuu {
    margin: 30px 0 50px;
}

.boshuu-img a {
    display: block;
    max-width: 700px;
    margin: 0 auto;

    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
    -moz-box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
    box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
}

.boshuu-img img {
    margin: 0 auto;
}

@media only screen and (min-width: 769px) {
    #g_normal {
        position: relative;
    }

    .g_navi.normal {
        -webkit-transition: all .3s ease;
        transition: all .3s ease;
    }

    .g_navi.normal.fixed {
        position: fixed;
        top: 0;

        width: 100%;
        min-width: 1150px;
    }

    #top_visual {
        background-color: #000;
    }

    #top_visual .pic {
        max-width: 1480px;
        margin: 0 auto;
    }

    #top_visual .pic img {
        width: 100%;
        height: 603px;
    }

    .case_slider .c_slider {
        margin-bottom: 38px;
    }

    .col_md_2 {
        position: relative;
        margin:0 auto ;
        width: calc(50% - 30px);
    }

    .col_md_2:nth-of-type(2n) {
        margin-left: 60px;
    }

    #sec_faq .title,
    #sec_knowledge .title {
        margin-bottom: 25px;
    }
}


@media only screen and (max-width: 768px) {
    .s_inner {
        padding: 0;
    }

    .title_en {
        line-height: 1;
    }

    .desc {
        font-size: 12px;
    }

    #top_visual .copy_wrap {
        right: 12px;
    }

    #top_visual .copy {
        margin: 0 auto;

        font-size: 21px;
    }

    #top_visual .s_copy {
        position: relative;
        bottom: auto;

        padding-right: 18px;

        font-size: 15px;
    }

    #top_visual .s_copy .logo_type img {
        width: 91px;
    }

    #sec_about {
        margin-top: 50px;
    }

    #sec_about .title {
        margin-bottom: 5px;
    }

    #sec_menu {
        margin: 65px 0 50px;
    }

    #sec_menu .title {
        margin-bottom: 15px;
    }

    #sec_menu .title_en {
        line-height: 1;
    }

    #sec_menu .copy_lg {
        font-size: 13px;
    }

    #sec_menu .desc {
        margin-top: 8px;
    }

    #sec_menu .desc+.desc {
        margin-top: 11px;
    }

    #sec_menu .bg_box {
        margin-top: 22px;
    }

    #sec_case {
        margin: 60px 0 60px;
    }

    /* #sec_case .btn.md a {
        width: 138px;
    } */

    .case_slider {
        margin-top: 30px;
    }

    .case_slider .tab_menu {
        width: auto;
        margin: 19px 17px 23px;
    }

    .case_slider .detail {
        min-height: 206px;
        padding: 5px 17px;
    }

    .case_slider .detail_info {
        padding: 0 25px 15px;
        margin-top: 12px;

        font-size: 10px;
    }

    .case_slider .case_img .img img {
        height: 59.3vw;
    }

    .case_slider .case_img .img:first-of-type img {
        width: 100%;
        height: 47.5vw;
    }


    .case_slider .case_img .img::before {
        font-size: 14px;
    }

    .case_slider .name {
        right: 11px;

        width: 82%;
        height: 23px;

        font-size: 12px;
    }

    .case_slider .detail_info dt,
    .case_slider .detail_info dd {
        margin-top: 2px;
    }

    .case_slider .detail_info dt {
        width: 49px;

        font-weight: 400;
    }

    .case_slider .detail_info dd {
        width: calc(100% - 49px);
        padding-left: 17px;
    }

    .case_slider .detail_info dd span {
        font-size: 7.5px;
    }

    .case_slider .detail_info dt:last-of-type,
    .case_slider .detail_info dd:last-of-type {
        margin-top: 6px;
    }

    .case_slider .slick-dots {
        bottom: -45px !important;
    }

    .case_slider .slick-next,
    .case_slider .slick-prev {
        top: 47.5vw;
    }

    #sec_begin_online {
        margin-bottom: 40px;
    }

    #beginner_box {
        /*margin-bottom: 40px;*/
    }

    /* #beginner_box .pic img {
        width: 100%;
        height: 381px;
    } */

    /* #beginner_box .b_tit {
        top: 49%;
        font-size: 18px;
        background: none;
    } */

    #beginner_box .b_tit {
        top: 49.3%;
        right: 0;

        padding-top: 2vw;
        padding-bottom: 2vw;

        font-size: 4.8vw;
        line-height: 1;

        background: none;
    }

    #beginner_box .b_tit::before {
        display: none;
    }

    #beginner_box .copy {
        top: 63.4%;

        font-size: 2.93vw;
        line-height: 1.7;
    }

    #beginner_box .btn_wrap {
        margin-top: 21px;
    }

    #online_box {
        /*margin: 0 17px;*/
        margin-bottom: 40px;
    }

    #online_box img {
        width: 100%;
        height: 57.5vw;
    }

    #online_box .title_en {
        margin-bottom: 7px;

        font-size: 15px;
    }

    #online_box .title {
        font-size: 20px;
    }

    #online_box .txt_wrap {
        top: 45%;
    }

    #online_box .copy_lg {
        font-size: 11px;
    }

    #online_box .link {
        bottom: 0;
        left: 0;

        width: calc(100%);
        padding: 2.4vw 30px 2.4vw 0;

        font-size: 11px;
        line-height: 1;
    }

    #online_box .ico_right::before {
        right: 10px;

        font-size: .7rem;
    }

    #sec_faq .title_en,
    #sec_knowledge .title_en {
        line-height: 1.2;
    }

    #sec_faq {
        margin-bottom: 20px;
    }

    #sec_other {
        margin: 65px 0 100px;
    }

    #sec_other .title_sm {
        margin-bottom: 17px;
    }

    #sec_other .c_slider .name {
        font-size: 14px;
    }

    /* add 20210614 */
    .sec-boshuu {
        margin: 15px 0 20px;
    }
}

@media screen and (max-width: 320px) {
    .about_copy .lead_md {
        padding: 0 34px;

        font-size: 12px;
    }

    .menu_list li,
    .menu_list .num_box {
        max-width: 82px;
    }
}

/* 08 / 11/ 2022 */

.swiper-button-prev:after,
.swiper-button-next:after {
    color: #fff;
    transform: scale(1.5);
}

.swiper-button-next {
    right: 4px !important;
}

.swiper-button-prev {
    left: 4px !important;
}

.swiper-pagination {
    position: static;
    /* background-color: #f5f5f5; */
    /* padding-top: 20px; */
}

.swiper-pagination-bullet {
    --swiper-pagination-bullet-horizontal-gap: 11px;
    --swiper-theme-color: #707070;
    /* height: 15px;
    width: 15px; */
    height: 5px;
    width: 5px;
}

.h_nav .switch-pc ul {
    display: flex;
    justify-content: flex-end;
}

.sec-bnr a {
    display: block;
    width: 100%;
    height: 100%;
}

.sec-bnr a:nth-of-type(n+2) {
    margin-top: 30px;
}

.swiper-button-prev::after,
.swiper-button-next::after {
    content: "";
    display: block;
    transform: scale(none);
    display: block;
    width: 11px;
    height: 22px;
    background-size: contain !important;
}

.swiper-button-prev::after {
    background: url(../img/left_arrow.svg) no-repeat center;
}

.swiper-button-next::after {
    background: url(../img/right_arrow.svg) no-repeat center;
}

.swiper-button-next,
.swiper-button-prev {
    top: 47%;
}

@media (min-width: 768px) {

    .swiper-button-next {
        right: 40px !important;
    }

    .swiper-button-prev {
        left: 40px !important;
    }

    .swiper-button-prev::after,
    .swiper-button-next::after {
        width: 22px;
        height: 42px;
    }

    .swiper-button-next,
    .swiper-button-prev {
        top: 50%;
    }
}

/* 2024.07.18 add for menucard */
#sec_menu .menu_table {
    margin: 50px auto 30px;
}
.menu_table .card {
    grid-row: span 7;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
}
.menu_table .card:first-of-type {
    border-left: 1px solid #000;
}
.menu_table .menu_table_title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 25px 0;
}
.menu_table .menu_table_title picture {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 64px;
    height: 67px;
    border-radius: 10px;
    box-shadow: 0 3px 8px rgba(0,0,0,0.16);
}
.menu_table .menu_table_title .title_text {
    flex: 1;
}
.menu_table .menu_table_title .title_text p {
    text-align: center;
}
.menu_table .menu_table_title .title_text .new_menuname {
    margin-top: 0;
    font-size: 26px;
    font-weight: bold;
    color: #BBA170;
    line-height: 1.37;
}
.menu_table .menu_table_title .title_text .lead_md {
    font-size: 16px;
    line-height: 1.37;
}
.menu_table .menu_table_image {
    padding: 25px 25px 0;
}
.menu_table .menu_table_text {
    padding: 20px 25px 0;
}
.menu_table .menu_table_text p {
    margin-bottom: 0;
    font-size: 12px;
    line-height: 2;
}
.menu_table .menu_table_link {
    padding: 20px 25px 25px;
    text-align: center;
}
.menu_table .menu_table_link p {
    margin-bottom: 0;
}
.menu_table .menu_table_exp {
    padding: 22px;
}
.menu_table .menu_table_exp p {
    margin: 0;
    font-size: 16px;
    text-align: center;
}
.menu_table .card .card_border {
    border-top: 1px solid #000;
}

@media only screen and (max-width: 768px) {
    #sec_menu .menu_table {
        margin: 40px auto 30px;
    }
    .card_container.card_4col.menu_table {
        grid-template-columns: 1fr;
        row-gap: 4.533vw;
    }
    .menu_table .card {
        display: block;
        grid-row: span 7;
        border-top: 1px solid #000;
        border-left: 1px solid #000;
        border-right: 1px solid #000;
        border-bottom: 1px solid #000;
    }
    .menu_table .menu_table_title {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 5.333vw 8.533vw 0;
    }
    .menu_table .menu_table_title picture {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 24vw;
        height: 24vw;
        border-radius: 1.333vw;
        box-shadow: 0 3px 8px rgba(0,0,0,0.16);
    }
    .menu_table .menu_table_title .title_text {
        flex: 1;
    }
    .menu_table .menu_table_title .title_text p {
        text-align: center;
    }
    .menu_table .menu_table_title .title_text .new_menuname {
        margin-top: 0;
        font-size: 10.267vw;
        font-weight: bold;
        color: #BBA170;
        line-height: 1;
    }
    .menu_table .menu_table_title .title_text .lead_md {
        margin-top: 1.6vw;
        font-size: 4.8vw;
        line-height: 1.37;
    }
    .menu_table .menu_table_image {
        padding: 5.467vw 8.533vw 0;
    }
    .menu_table .menu_table_text {
        padding: 4.4vw 8.533vw 0;
    }
    .menu_table .menu_table_text p {
        margin-bottom: 0;
        font-size: 3.2vw;
        line-height: 2;
    }
    .menu_table .menu_table_link {
        padding: 4.4vw 8.533vw 5.333vw;
        text-align: center;
    }
    .menu_table .menu_table_link p {
        margin-bottom: 0;
    }
    .menu_table .menu_table_exp {
        padding: 2.933vw;
    }
    .menu_table .menu_table_exp p {
        margin: 0;
        font-size: 4.8vw;
        text-align: center;
    }
    .menu_table .card .card_border {
        border-top: 1px solid #000;
    }
}


/* 2024.10.03 add for top */
#sec_policy {
    margin-top: 130px;
}
#sec_confidence {
    margin-bottom: 130px;
}
@media only screen and (max-width: 768px) {
    #sec_policy {
        margin-top: 40px;
    }
    #sec_confidence {
        margin-bottom: 0px;
    }
}
.col1 {
    margin-top: 45px;
}
.col1 picture {
    text-align: center;
}
.col1 picture img {
    margin-inline: auto;
    text-align: center;
}
.col1 p {
    max-width: 700px;
    margin-top: 45px;
    margin-inline: auto;
    font-size: 18px;
    line-height: 2;
}
@media only screen and (max-width: 768px) {
    .col1 {
        margin-top: 7.067vw;
    }
    .col1 picture {
        display: block;
        margin-inline: auto;
        text-align: center;
    }
    .col1 picture img {
        margin-inline: auto;
        text-align: center;
    }
    .col1 p {
        max-width: 700px;
        margin-top: 7.067vw;
        margin-inline: auto;
        font-size: 3.733vw;
        line-height: 1.9;
    }
    .col1 .w436 {
        width: 58.133vw;
    }
}

.sec_confidence_msg p {
    margin-bottom: 60px;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.75;
    text-align: center;
}

.sec_confidence_msg p strong {
    display: block;
    font-size: 40px;
    font-weight: bold;
    color: #0077E1;
}
@media only screen and (max-width: 768px) {
    .sec_confidence_msg p {
        margin-bottom: 5.333vw;
        font-size: 3.6vw;
    }
    .sec_confidence_msg p strong {
        font-size: 6.4vw;
    }
}


/* 20260413 */
.mv_wrapper {
    position: relative;
    z-index: 0;
    width: 100%;
    background-color: #000;
    overflow: hidden;
}

.mv_text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10000; 
    width: 1505px;
    max-width: 78%;
    aspect-ratio: 3010/485;
    text-align: center;
}
@media only screen and (max-width: 768px) {
    .mv_text {
        aspect-ratio: 1295/632;
        max-width: 86%;

    }
}

.mv_text .line1,
.mv_text .line2 {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0;
}

.mv_text .line1 {
    margin-bottom: 20px; 
}

.mv_text img {
    max-width: 100%;
    height: auto;
}

#top_visual {
    opacity: 0;
    width: 100%;
    height: 100%;
}

#top_visual .slick-list,
#top_visual .slick-track,
.aga_mv_slider {
    height: 100%;
}

.aga_mv_slider picture,
.aga_mv_slider img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}